package it.integry.integrywmsnative.gest.spedizione.dialogs.print_sscc_list;

import dagger.Subcomponent;

@Subcomponent
public interface DialogPrintOrderSSCCListComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogPrintOrderSSCCListComponent create();
    }

    void inject(DialogPrintOrderSSCCListView dialogPrintOrderSSCCListView);
}
